Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/webhook-subscriptions/$WEBHOOK_SUBSCRIPTION_ID \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/webhook-subscriptions/${webhookSubscriptionId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/webhook-subscriptions/{webhook_subscription_id}" ,
headers={"Authorization" : f"Bearer {token}" },
)200 401 403 404 429
{
"webhookSubscriptionId": "whsub_PORTFOLIO_7",
"status": "active",
"url": "https://events.example.test/lendeasy",
"eventTypes": [
"payment.posted",
"payment.returned",
"funding.posted",
"case.transitioned"
],
"apiVersion": "2026-07-01",
"secretVersion": 2 ,
"createdAt": "2026-08-01T18: 00 :00Z",
"version": 3 ,
"deliveryHealth": {
"lastSucceededAt": "2026-09-15T14: 22 :09Z",
"consecutiveFailures": 0
}
}{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401 ,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403 ,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404 ,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429 ,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}